POST /_system/cluster_stats_data/{period}
Get detailed cluster statistics data for a specific period
Get detailed cluster statistics data for a specific period
| Key | Type | Example | Description |
|---|---|---|---|
| period required | string |
"example-string"
|
Statistics period
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
| Key | Type | Example | Description |
|---|---|---|---|
| metric optional | string |
"example-string"
|
|
| from optional | string |
"example-string"
|
|
| limit optional | integer |
42
|
|
| sort optional | object |
{}
|
|
| key_format optional | string |
"example-string"
|
[
{}
]
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
cluster_stats_view |
Required scope: cluster_stats_view |
Back to Cluster Statistics Return to the Cluster Statistics category to view other endpoints All API Categories Browse all available API categories